body.editorajbc .header-blog>a.bg-cover.blog-jbchannel.blog-banzai-jbc {
    background-image: url(https://editorajbc.com.br/images/blog-redacao-banzai-jbc.png);
}
@media screen and (max-width: 480px) {
  body.editorajbc .header-blog>a.bg-cover.blog-jbchannel.blog-banzai-jbc {
    background-image: url(https://editorajbc.com.br/images/blog-redacao-banzai-jbc-mobile.png);
}
}